@import url(style/root.css);
/* Ikonok alap színe és átmenete */
.footer-socials a {
    transition: color 0.3s ease;
    text-decoration: none;
}

/* Facebook kék hovernél */
.hover-blue:hover {
    color: var(--brand-blue) !important;
}

/* Instagram gradiens-szerű szín hovernél */
.hover-pink:hover {
    color: #E4405F !important;
}

/* Linkek aláhúzása hovernél */
.footer-links a:hover {
    text-decoration: underline !important;
    color: var(--brand-blue) !important;
}

@media (pointer: coarse) {
    .hover-blue {
        color: var(--brand-blue) !important;
    }

    .hover-pink {
        color: #E4405F !important;
    }
}